
{*******************************************************}
{                                                       }
{       RichViewActions                                 }
{       German (Deutsch) translation                    }
{                                                       }
{       Copyright (c) Sergey Tkachenko                  }
{       svt@trichview.com                               }
{       http://www.trichview.com                        }
{                                                       }
{*******************************************************}
{ Translated by: Eike Hoffmann 2003-02-04               }
{                Eike.Hoffmann@hhips.de                 }
{ Updated: 2007-11-09                                   }
{*******************************************************}

unit RVAL_De;

interface

implementation
uses Windows, RVALocalize;

const
  Messages: TRVAMessages =
  (
  '',
  // not used in actions, but can be useful: common menus:
  // top-level menus: File, Format, Text, Paragraph, Insert, Table, Window, Help
  '&Datei', '&Bearbeiten', 'Forma&t', '&Zeichen', '&Absatz', '&Einfgen', '&Tabelle', '&Fenster', '&Hilfe',
  // exit
  '&Beenden',
  // top-level menus: View, Tools,
  '&Ansicht', '&Werkzeuge',
  // menus: Font size, Font style, Table select, Table cell align, table cell borders
  'Schriftgre', 'Schriftstil', 'Markie&ren', 'Zelli&nhalte ausrichten', 'Z&ellrahmen',  
  // actions -------------------------------------------------------------------
  // TrvActionNew
  '&Neu', 'Neu|Erstellt ein leeres neues Dokument',
  // TrvActionOpen
  '&ffnen...', 'ffnen|ffnet ein Dokument von der Festplatte',
  // TrvActionSave
  '&Speichern', 'Speichern|Speichert das Dokument auf Festplatte',
  // TrvActionSaveAs
  'Speichern &Unter...', 'Speichern Unter...|Speichert das Dokument mit einem neuen Namen auf Festplatte',
  // TrvActionExport
  '&Exportieren...', 'Exportieren|Exportiert das Dokument in einem anderen Format',
  // TrvActionPrintPreview
  'Druck&vorschau', 'Druckvorschau|Zeigt wie das Dokument gedruckt wird',
  // TrvActionPrint
  '&Drucken...', 'Drucken|Setzt die Druckeinstellungen und druckt das Dokument',
  // TrvActionQuickPrint
  '&Drucken', 'Drucken|Druckt das Dokument',
   // TrvActionPageSetup
  'S&eite einrichten..', 'Seite einrichten|Seitenrnder, Papierformat, Seitenorientierung, Kopfzeilen und Fusszeilen einrichten',
  // TrvActionCut
  'Ausschnei&den', 'Ausschneiden|Schneidet den markierten Bereich aus und speichert diesen in der Zwischenablage',
  // TrvActionCopy
  '&Kopieren', 'Kopieren|Kopiert den markierten Bereich und speichert diesen in der Zwischenablage',
  // TrvActionPaste
  'E&infgen', 'Einfgen|Fgt den Inhalt der Zwischenablage ein',
  // TrvActionPasteSpecial
  'Einfgen al&s...', 'Einfgen als|Fgt den Inhalt der Zwischenablage im angegebenen Format ein',
  // TrvActionSelectAll
  '&Alles markieren', 'Alles markieren|Whlt das gesamte Dokument aus',
  // TrvActionUndo
  '&Rckgngig', 'Rckgngig|Macht die letzte Aktion rckgngig',
  // TrvActionRedo
  '&Wiederherstellen', 'Wiederherstellen|Wiederherstellen der letzten rckgngig gemachten Aktion',
  // TrvActionFind
  '&Suchen...', 'Suchen|Sucht nach dem angegebenen Text im Dokument',
  // TrvActionFindNext
  '&Weitersuchen', 'Weitersuchen|Fortsetzen der letzten Suchanfrage',
  // TrvActionReplace
  '&Ersetzen...', 'Ersetzen|Suchen und ersetzen des angegebenen Textes im Dokument',
  // TrvActionInsertFile
  '&Datei...', 'Datei einfgen|Fgt den Inhalt einer Datei in das Dokument ein',
  // TrvActionInsertPicture
  '&Grafik...', 'Grafik einfgen|Fgt eine Grafik von der Festplatte ein',
  // TRVActionInsertHLine
  '&Horizontale Linie', 'Horizontale Linie einfgen|Fgt eine horizontale Linie in das Dokument ein',
  // TRVActionInsertHyperlink
  'Hyper&link...', 'Hyperlink einfgen|Fgt einen Hyperlink in das Dokument ein',
  // TrvActionInsertSymbol
  '&Symbol...', 'Symbol einfgen|Fgt ein Symbol in das Dokument ein',
  // TrvActionParaList
  '&Nummerierung und Aufzhlungszeichen...', 'Nummerierung und Aufzhlungszeichen|Hinzufgen oder bearbeiten der Nummerierung bzw. des Aufzhlungszeichens fr die markierten Abstze',
  // TrvActionParaBullets
  '&Aufzhlungszeichen', 'Aufzhlungszeichen|Hinzufgen oder lschen eines Aufzhlungszeichens fr diesen Absatz',
  // TrvActionParaNumbering
  '&Nummerierung', 'Nummerierung|Hinzufgen oder lschen einer Nummerierung fr diesen Absatz',
  // TrvActionColor
  'Hintergrundf&arbe...', 'Hintergrundfarbe|ndern der Hintergrundfarbe des Dokuments',
  // TrvActionFillColor
  '&Fllfarbe...', 'Fllfarbe|ndern der Hintergrundfarbe fr den Text, den Absatz, die Tabellenzelle, die Tabelle oder das Dokument',
  // TrvActionInsertPageBreak
  '&Seitenumbruch einfgen', 'Seitenumbruch einfgen|Fgt einen Seitenumbruch ein',
  // TrvActionRemovePageBreak
  'Seitenumbruch &lschen', 'Seitenumbruch lschen|Lscht den Seitenumbruch',
  // TrvActionItemProperties
  'Objekt &Einstellungen...', 'Objekt Einstellungen|Einstellungen fr das aktive Objekt festlegen',
  // TrvActionBackground
  '&Hintergrund...', 'Hintergrund|ndern von Hintergrundfarbe und Hintergrundbild',
  // TrvActionParagraph
  '&Absatz...', 'Absatz|ndern der Absatzattribute',
  // TrvActionIndentInc
  '&Einzug vergrern', 'Einzug vergrern|Linken Einzug des markierten Absatzes vergrern',
  // TrvActionIndentDec
  'Einzug &verkleinern', 'Einzug verkleinern|Linken Einzug des markierten Absatzes verkleinern',
  // TrvActionWordWrap
  '&Zeilenumbruch', 'Zeilenumbruch|Zeilenumbruch fr den markierten Absatz ein- oder ausschalten',
  // TrvActionAlignLeft
  '&Linksbndig', 'Linksbndig|Richtet den markierten Text linksbndig aus',
  // TrvActionAlignRight
  '&Rechtsbndig', 'Rechtsbndig|Richtet den markierten Text rechtsbndig aus',
  // TrvActionAlignCenter
  '&Zentriert', 'Zentriert|Richtet den markierten Text zentriert aus',
  // TrvActionAlignJustify
  '&Blocksatz', 'Blocksatz|Richtet den markierten Text im Blocksatz aus',
  // TrvActionParaColor
  'Absatz &Hintergrundfarbe...', 'Absatz Hintergrundfarbe|ndern der Hintergrundfarbe des Absatzes',
  // TrvActionLineSpacing100
  '&Einfacher Zeilenabstand', 'Einfacher Zeilenabstand|Den Zeilenabstand auf eine Zeile setzen ',
  // TrvActionLineSpacing150
  '1,5-facher Zeile&nabstand', '1,5-facher Zeilenabstand|Den Zeilenabstand auf 1,5 Zeilen setzen',
  // TrvActionLineSpacing200
  '&Doppelter Zeilenabstand', 'Doppelter Zeilenabstand|Den Zeilenabstand auf 2 Zeilen setzen',
  // TrvActionParaBorder
  'A&bsatz Rahmen und Hintergrundfarbe...', 'Absatz Rahmen und Hintergrundfarbe|ndern des Rahmens und der Hintergrundfarbe fr diesen Absatz',
  // TrvActionInsertTable
  'Tabelle &einfgen...', 'Tabelle einfgen|Fgt eine neue Tabelle ein',
  // TrvActionTableInsertRowsAbove
  'Zeile &oberhalb einfgen', 'Zeile oberhalb einfgen|Fgt eine neue Zeile oberhalb der markierten Zellen ein',
  // TrvActionTableInsertRowsBelow
  'Zeile &unterhalb einfgen', 'Zeile unterhalb einfgen|Fgt eine neue Zeile unterhalb der markierten Zellen ein',
  // TrvActionTableInsertColLeft
  'Spalte &links einfgen', 'Spalte links einfgen|Fgt eine neue Spalte links von den markierten Zellen ein',
  // TrvActionTableInsertColRight
  'Spalte &rechts einfgen', 'Spalte rechts einfgen|Fgt eine neue Spalte rechts von den markierten Zellen ein',
  // TrvActionTableDeleteRows
  '&Zeilen lschen', 'Zeilen lschen|Lscht die Zeilen mit den markierten Zellen',
  // TrvActionTableDeleteCols
  '&Spalten lschen', 'Spalten lschen|Lscht die Spalten mit den markierten Zellen',
  // TrvActionTableDeleteTable
  '&Tabelle lschen', 'Tabelle lschen|Lscht die Tabelle',
  // TrvActionTableMergeCells
  'Zellen &verbinden', 'Zellen verbinden|Verbindet die markierten Zellen',
  // TrvActionTableSplitCells
  'Zellen &teilen...', 'Zellen teilen|Teilt die markierten Zellen',
  // TrvActionTableSelectTable
  'Tabelle &markieren', 'Tabelle markieren|Markiert die gesamte Tabelle',
  // TrvActionTableSelectRows
  'Zeilen m&arkieren', 'Zeilen markieren|Markiert die Zeilen',
  // TrvActionTableSelectCols
  'S&palten markieren', 'Spalten markieren|Markiert die Spalten',
  // TrvActionTableSelectCell
  'Z&elle markieren', 'Zelle markieren|Markiert die Zelle',
  // TrvActionTableCellVAlignTop
  'Zellinhalt &oben ausrichten', 'Zellinhalt oben ausrichten|Richtet den Inhalt der Zelle am oberen Rand aus',
  // TrvActionTableCellVAlignMiddle
  'Zellinhalt &mittig ausrichten', 'Zellinhalt mittig ausrichten|Richtet den Inhalt der Zelle mittig aus',
  // TrvActionTableCellVAlignBottom
  'Zellinhalt &unten ausrichten', 'Zellinhalt unten ausrichten|Richtet den Inhalt der Zelle am unteren Rand aus',
  // TrvActionTableCellVAlignDefault
  '&Standard fr vertikale Zellausrichtung', 'Standard fr vertikale Zellausrichtung|Festlegend er Standardeinstellung fr die vertikale Zellausrichtung',
  // TrvActionTableProperties
  'Tabellen&eigenschaften...', 'Tabelleneigenschaften|ndern der Eigenschaften fr die markierte Tabelle',
  // TrvActionTableGrid
  '&Gitternetzlinien anzeigen', 'Gitternetzlinien anzeigen|Ein- oder ausschalten der Gitternetzlinien fr Tabellen',
  // TrvActionTableCellLeftBorder
  '&Linker Rahmen', 'Linker Rahmen|Linken Zellrahmen ein- oder ausschalten',
  // TrvActionTableCellRightBorder
  '&Rechter Rahmen', 'Rechter Rahmen|Rechten Zellrahmen ein- oder ausschalten',
  // TrvActionTableCellTopBorder
  '&Oberer Rahmen', 'Oberer Rahmen|Oberen Zellrahmen ein- oder ausschalten',
  // TrvActionTableCellBottomBorder
  '&Unterer Rahmen', 'Unterer Rahmen|Unteren Zellrahmen ein- oder ausschalten',
  // TrvActionTableCellAllBorders
  '&Zellrahmen', 'Zellrahmen|Gesamten Zellrahmen ein- oder ausschalten',
  // TrvActionTableCellNoBorders
  '&Keine Rahmen', 'Keine Rahmen|Alle Zellrahmen ausschalten',
  // TrvActionFonts & TrvActionFontEx
  '&Schriftart...', 'Schriftart|ndern der Schriftart fr den markierten Text',
  // TrvActionFontBold
  '&Fett', 'Fett|Setzen oder lschen des Attributs Fett fr den markierten Text',
  // TrvActionFontItalic
  '&Kursiv', 'Kursiv|Setzen oder lschen des Attributs Kursiv fr den markierten Text',
  // TrvActionFontUnderline
  '&Unterstrichen', 'Unterstrichen|Setzen oder lschen des Attributs Unterstrichen fr den markierten Text',
  // TrvActionFontStrikeout
  '&Durchgestrichen', 'Durchgestrichen|Setzen oder lschen des Attributs Durchgestrichen fr den markierten Text',
  // TrvActionFontGrow
  'Schriftart ver&grern', 'Schriftart vergrern|Hhe des markierten Texts um 10% vergrern',
  // TrvActionFontShrink
  'Sc&hriftart verkleinern', 'Schriftart verkleinern|Hhe des markierten Texts um 10% verkleinern',
  // TrvActionFontGrowOnePoint
  'Schriftart um einen Punkt verg&rern', 'Schriftart um einen Punkt vergrern|Vergrert die Hhe des markierten Texts um einen Punkt',
  // TrvActionFontShrinkOnePoint
  'Schriftart um einen Punkt verkleinern', 'Schriftart um einen Punkt verkleinern|Verkleinert die Hhe des markierten Texts um einen Punkt',
  // TrvActionFontAllCaps
  '&Alles Grobuchstaben', 'Alles Grobuchstaben|Alle Buchstaben des markierten Texts in Grobuchstaben umwandeln',
  // TrvActionFontOverline
  '&Linie ber Text', 'Linie ber Text|Fgt eine Linie ber dem markierten Text ein',
  // TrvActionFontColor
  'Text &Farbe...', 'Text Farbe|ndern der Farbe fr den markierten Text',
  // TrvActionFontBackColor
  'Text Hinter&grund Farbe...', 'Text Hintergrund Farbe|ndert die Hintergrundfarbe des markierten Texts',
  // TrvActionAddictSpell3
  'Recht&schreibprfung', 'Rechtschreibprfung|Prft die Rechtschreibung',
  // TrvActionAddictThesaurus3
  '&Thesaurus', 'Thesaurus|Zeigt Synonyme fr das markierte Wort an',
  // TrvActionParaLTR
  'Links nach Rechts', 'Links nach Rechts|Setzt Schreibrichtung Links-nach-Rechts fr markierten Text',
  // TrvActionParaRTL
  'Rechts nach Links', 'Rechts nach Links|Setzt Schreibrichtung Rechts-nach-Links fr markierten Text',
  // TrvActionLTR
  'Text Links nach Rechts', 'Text Links nach Rechts|Setzt Schreibrichtung Links-nach-Rechts fr markierten Text',
  // TrvActionRTL
  'Text Rechts nach Links', 'Text Rechts nach Links|Setzt Schreibrichtung Rechts-nach-Links fr markierten Text',
  // TrvActionCharCase
  'Gro-/Kleinschreibung', 'Gro-/Kleinschreibung|ndert Gro-/Kleinschreibung fr markierten Text',
  // TrvActionShowSpecialCharacters
   '&Nicht-druckbare Zeichen', 'Nicht-druckbare Zeichen|Ein- oder ausblenden von nicht-druckbaren Zeichen, wie z.B. Absatzmarken, Tabulatoren und Leerzeichen.',
  // TrvActionSubscript
  '&Tiefgestellt', 'Tiefgestellt|Der markierte Text wird tiefgestellt',
  // TrvActionSuperscript
  '&Hochgestellt', 'Hochgestellt|Der markierter Text wird hochgestellt',     
  // button captions: OK, Cancel, Close, Insert, Open, Save, Clear, Help -------
   'Ok', 'Abbrechen', 'Schlieen', 'Einfgen', '&ffnen...', '&Speichern...', '&Lschen', 'Hilfe',
  // Others  -------------------------------------------------------------------
  // percents, pixels
  'Prozent', 'Pixel',
  // left, top, right, bottom sides
  'Linke Seite', 'Obere Seite', 'Rechte Seite', 'Untere Seite',
  // save changes? confirm title
  'nderungen in %s speichern?', 'Bitte besttigen',
  // warning: losing formatting
  '%s kann Funktionalitten enthalten die mit dem gewhlten Speicherformat nicht kompatibel sind.'#13+
  'Mchten Sie das Dokument wirklich in diesem Format speichern?',
  // RVF format name
  'RichView Format',
  // Error messages ------------------------------------------------------------
  'Fehler',
  'Fehler beim Laden der Datei.'#13#13'Mgliche Ursachen:'#13'- das Format dieser Datei wird nicht untersttzt;'#13+
  '- die Datei ist beschdigt;'#13'- die Datei ist gesperrt, weil sie bereits von einer anderen Anwendung verwendet wird.',
  'Fehler beim Laden der Grafikdatei.'#13#13'Mgliche Ursachen:'#13'- die Datei liegt in einem Grafikformat vor, dass nicht untersttzt wird;'#13+
  '- die Datei enthlt keine Grafik;'#13+
  '- die Datei ist beschdigt;'#13'- die Datei ist gesperrt, weil sie bereits von einer anderen Anwendung verwendet wird.',
  'Fehler beim Speichern der Datei.'#13#13'Mgliche Ursachen:'#13'- kein freier Speicherplatz;'#13+
  '- das Speichermedium ist schreibgeschtzt;'#13'- austauschbarer Datentrger ist nicht eingelegt;'#13+
  '- die Datei ist gesperrt, weil sie bereits von einer anderen Anwendung verwendet wird;'#13'- das Speichermedium ist beschdigt.',
  // File filters --------------------------------------------------------------
  // RVF, RTF, XML (for RichViewXML)
  'RichView Dateien (*.rvf)|*.rvf',  'RichText Dateien (*.rtf)|*.rtf' , 'XML Dateien (*.xml)|*.xml',
  // Text - ansi, unicode, auto
  'Text Dateien (*.txt)|*.txt', 'Text Dateien - Unicode (*.txt)|*.txt', 'Text Dateien - Automatische Auswahl (*.txt)|*.txt',
  // open html (RVHtmlImporter), save HTML with CSS, save HTML without CSS
  'HTML Dateien (*.htm;*.html)|*.htm;*.html', 'HTML (*.htm;*.html)|*.htm;*.html',
  'HTML - Einfach (*.htm;*.html)|*.htm;*.html',
  // Search and replace --------------------------------------------------------
  // Search complete; String not found
  'Suche beendet', 'Suchtext ''%s'' nicht gefunden.',
  // 1 string replaced; Several strings replaced
  '1 Eintrag ersetzt', '%d Eintrge ersetzt.',
  // continue search from the beginning/end?
  'Ende des Dokuments erreicht. Am Beginn des Dokuments fortsetzen?',
  'Anfang des Dokuments erreicht. Am Ende des Dokuments fortsetzen?',  
  // Colors -------------------------------------------------------------------
  // Transparent, Auto
  'Transparent', 'Auto',
  // Black, Brown, Olive Green, Dark Green, Dark Teal, Dark blue, Indigo, Gray-80%
  'Schwarz', 'Braun', 'Olivgrn', 'Dunkelgrn', 'Grnblau', 'Dunkelblau', 'Indigo', 'Grau-80%',
  // Dark Red, Orange, Dark Yellow, Green, Teal, Blue, Blue-Gray, Gray-50%
  'Dunkelrot', 'Orange', 'Dunkelgelb', 'Grn', 'Blaugrn', 'Blau', 'Blaugrau', 'Grau-50%',
  // Red, Light Orange, Lime, Sea Green, Aqua, Light Blue, Violet, Grey-40%
  'Rot', 'Hellorange', 'Limone', 'Meeresgrn', 'Aqua', 'Hellblau', 'Violett', 'Grau-40%',
  // Pink, Gold, Yellow, Bright Green, Turquoise, Sky Blue, Plum, Gray-25%
  'Rosa', 'Gold', 'Gelb', 'Strahlend Grn', 'Trkis', 'Himmelblau', 'Pflaume', 'Grau-25%',
  // Rose, Tan, Light Yellow, Light Green, Light Turquoise, Pale Blue, Lavender, White
  'Rose', 'Brunlich', 'Hellgelb', 'Hellgrn', 'Helltrkis', 'Blassblau', 'Lila', 'Weiss',
  // color picker buttons: Transparent, Auto, More Colors, Default
  // (correspond to color names, but have hotkeys)
  'Tr&ansparent', '&Auto', '&Mehr Farben...', '&Standard',
  // Background Form -----------------------------------------------------------
  // Title, Color label, Position group-box, Background group-box, Sample text
  'Hintergrund', 'F&arbe:', 'Position', 'Hintergrund', 'Beispieltext.',
  //positions: None, Full Window, Fixed Tiles, Tiles, Center,
  '&Kein', '&Gesamter Bereich', 'F&este Kacheln', 'Gek&achelt', '&Zentriert',
  // Padding button
  '&Auffllung...',
  // Fill Color Form -----------------------------------------------------------
  // Title, Apply to, More Colors button, Padding button, Please select color
  'Fllfarbe', '&Anwenden auf:', '&Mehr Farben...', '&Auffllung...',
  'Bitte eine Farbe auswhlen.',
  // [apply to:] text, paragraph, table, cell
  'Text', 'Absatz' , 'Tabelle', 'Zelle',
  // Font Form -----------------------------------------------------------------
  // Title, Font tab, Layout tab
  'Schriftart', 'Schriftart', 'Layout',
  // Font Name, Font Size labels, Font Style group-box, Bold, Italic check-boxes
  '&Schriftart:', 'Schrift&grad', 'Schriftsch&nitt', '&Fett', '&Kursiv',
  // Script, Color labels, Default charset
  'Sk&ript:', '&Farbe:', '(Standard Zeichensatz)',
  // Effects group-box, Underline, Overline, Strikethrough, All Caps
  'Effekte', 'Unterstrichen', '&Linie ber Text', '&Durchgestrichen', '&Alles Grobuchstaben',
  // Sample, Sample text
  'Beispiel', 'Beispieltext',
  // Spacing group-box, Spacing label, Expanded, Condensed,
  'Zeichenabstand', '&Abstand:', '&Erweitert', '&Schmal',
  // Offset group-box, Offset label, Down, Up,
  'Position', '&Position:', '&Tiefgestellt', '&Hochgestellt',
  // Scaling group-box, Scaling
  'Skalierung', 'Sk&alierung:',
  // Sub/super script group box, Normal, Sub, Super
  'Hoch- und Tiefgestellt', '&Normal', '&Tiefgestellt', '&Hochgestellt',  
  // 4 Sides Form --------------------------------------------------------------
  // Default Title; Top, Left, Bottom, Right, Equal values check-box
  'Auffllung', '&Oben:', '&Links:', '&Unten:', '&Rechts:', '&Gleiche Werte',
  // Hyperlink Form ------------------------------------------------------------
  // Title, Group-box Title, Text, Target, <<Selected Fragment>>
  'Hyperlink einfgen', 'Hyperlink', 'T&ext:', '&Ziel', '<<Auswahl>>',
  // cannot open URL
  'Kann Adresse "%s" nicht ffnen.',
  // hyperlink properties button
  '&Anpassen...',
  // Hyperlink Properties Form -------------------------------------------------
  // Title, Group-boxes: Normal colors, Active (highlight) colors
  'Hyperlink Eigenschaften', 'Farbe Normal', 'Farbe Aktiv',
  // Text [color], Background [color]
  '&Text:', '&Hintergrund',
  // Text [color], Background [color] (different hotkeys)
  'T&ext:', 'H&intergrund',
  // Same as normal check-box
  'Wie &Normal',
  // Insert Symbol Form --------------------------------------------------------
  // Title, Font name, Character set, Unicode
  'Symbol einfgen', '&Schriftart:', '&Zeichensatz:', 'Unicode',
  // Unicode block
  '&Block:',  
  // Character Code, Character Unicode Code, No Character
  'Zeichencode: %d', 'Zeichencode: Unicode %d', '(kein Zeichen)',
  // Insert Table Form ---------------------------------------------------------
  // Title, Table size group-box, nCols, nRows,
  'Tabelle einfgen', 'Tabellengre', 'Anzahl der &Spalten:', 'Anzahl der &Zeilen:',
  // Table layout group-box, Autosize, Fit, Manual size,
  'Tabellen Layout', 'Gre &automatisch festlegen', 'Tabellegre an &Fenster anpassen', 'Tabellengre &manuell festlegen',
  // Remember check-box
  'Grenanga&ben merken fr neue Tabellen',
  // Item Properties Form ------------------------------------------------------
  // Title; Image, Layout, Line, Table, Rows, Cells tabs
  'Eigenschaften', 'Grafik', 'Layout', 'Linie', 'Tabelle', 'Zeile', 'Zelle',
  // Preview label, Transparency group-box, checkbox, label, no transparent color (use color right-bottom pixel)
  'Vorschau:', 'Transparenz', '&Transparent', 'Transparente &Farbe:', '&ndern...', 'Automatisch',
  // VAlign group-box (used 3 times) and label, bottom-baseline, middle-baseline, top, bottom, middle
  'Vertikale Ausrichtung', '&Ausrichtung:',
  'Unterkante an Grundlinie des Textes', 'Mitte an Grundlinie des Textes',
  {*} 'top to line top', 'bottom to line bottom', 'middle to line middle',  
  // Shift By label, Stretch group box, Width, Height, Default size
  '&ndern um:', 'Dehnen', '&Breite:', '&Hhe:', 'Standardgre: %d x %d',
  // spacing group-box, spacing, web group-box, alt text
  'Zwischenraum', 'Ab&stand:', 'Web', 'Alterna&tiver Text:',  
  // Horz line group-box, color, width
  'Horizontale Linie', '&Farbe:', '&Breite:',
  // Table group-box; Table Width, Color, CellPadding, CellSpacing,
  'Tabelle', '&Breite:', '&Fllfarbe:', 'Zell&auffllung:', '&Zellraum:',
  // More, Border, CellBorders buttons
  '&Mehr...', '&Tabellenrahmen...', 'Z&ellrahmen...',
  // Table border, Cell borders dialog titles
  'Tabellenrahmen', 'Standard Zellrahmen',
  // Table Printing group-box, KeepOnPage checkbox, HeadingRows, HeadingRowsTip labels
  'Drucken', 'Tabelle auf einer &Seite', 'Anzahl der &Kopfzeilen:',
  'Tabellenkopfzeilen werden auf jeder Seite wiederholt',
  // top, center, bottom, default
  '&Oben', '&Zentriert', '&Unten', '&Standard',
  // Cell Settings group-box, BestWidth, BestHeight, FillColor
  'Einstellungen', 'Bevorzugte &Breite:', '&Hhe mindestens:', '&Fllfarbe:',
  // Cell Border group-box,, VisibleSides; shadow, light, border colors
  'Rahmen', 'Sichtbare Seiten:',  'Sch&attenfarbe:', '&Helle Farbe', 'F&arbe:',
  // Background image
  '&Grafik...',
  // Paste Special Form --------------------------------------------------------
  //Title, Label; Formats: RTF, HTML, Text, UnicodeText, BMP, WMF, graphic files
  'Einfgen als', '&Einfgen als:', 'Rich Text Format', 'HTML Format',
  'Text', 'Unicode Text', 'Bitmapgrafik', 'Metagrafik',
  {*} 'Graphic files',
  // List Gallery Form ---------------------------------------------------------
  // Title; Bulleted, Numbered tabs; Bulleted, Numbered group-boxes
  'Nummerierung und Aufzhlungszeichen', 'Aufzhlungszeichen', 'Nummeriert', 'Ungeordnete Liste', 'Nummerierte Liste',
  // Customize, Reset, None
  '&Anpassen...', '&Zurcksetzen', 'Keine',
  // Numbering: continue, reset to, create new
  'Nummerierung fortsetzen', 'Nummerierung zurcksetzen auf', 'Erstelle eine neue Liste, beginnend mit',
  // List Gallery 2 Form (HTML) -----------------------------------------------
  // Numbering type
  {*} 'Upper Alpha', 'Upper Roman', 'Decimal', 'Lower Alpha', 'Lower Roman',
  // Bullet type
  {*} 'Circle', 'Disc', 'Square',
  // Level, Start from, Continue numbering, Numbering group-box
  {*} '&Level:', '&Start from:', '&Continue', 'Numbering',
  // Customize List Form -------------------------------------------------------
  // Title, Levels, Level count, List properties, List type,
  'Liste anpassen', 'Ebenen', '&Zhlung:', 'Listeneigenschaften', '&Listentyp:',
  // List types: bullet, image
  'Gliederungspunkt', 'Grafik', 'Nummer einfgen|',
  // Number format, Number, Start level from, Font button
  '&Nummernformat:', 'Nummer', '&Nummerierungsebene beginnt mit:', '&Schriftart...',
  // Image button, bullet character, Bullet button,
  '&Grafik...', 'Aufzhlungszeichen', '&Gliederungspunkt...',
  // Position of list text, bullet, number, image, text
  'Listentext Position', 'Aufzhlungszeichenposition', 'Position der Nummerierung', 'Position der Grafik', 'Textposition',
  // at, left indent, first line indent, from left indent
  '&an:', 'L&inker Einzug:', '&Einzug der ersten Zeile:', 'vom linken Einzug',
  // [only] one level preview, preview
  '&Vorschau der ersten Ebene', 'Vorschau',
  // Preview text
  'Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text.',
  // marker align: left side of marker is aligned [at ...],
  // right side of marker is aligned [at ...], center of marker is aligned [at ...]
  'links ausgerichtet', 'rechts ausgerichtet', 'zentriert',
  // level #, this level (for combo-box)
  'Ebene %d', 'Diese Ebene',
  // Marker character dialog title
  'Aufzhlungszeichen bearbeiten',
  // Paragraph Border and Backgound Form ---------------------------------------
  // Title; Border, Background tabs
  'Absatzrahmen und Hintergrund', 'Rahmen', 'Hintergrund',
  // Settings group-box; Color, Width, Internal width labels; Offsets button
  'Einstellungen', '&Farbe:', '&Breite:', 'Int&erne Breite:', 'O&ffsets...',
  // Sample, Border type group-boxes;
  'Beispiel', 'Rahmentyp',
  // Border types: none, single, double, tripple, thick inside, thick outside
  '&Kein', '&Einfach', '&Doppelt', 'D&reifach', '&Innen dick', '&Auen dick',
  // Fill color group-box; More colors, padding buttons
  'Fllfarbe', '&Mehr Farben...', '&Auffllung...',
  // preview text
  'Text text text text text. Text text text text text. Text text text text text.',
  // title and group-box in Offsets dialog
  'Abstnde', 'Rahmenabstnde',
  // Paragraph Form ------------------------------------------------------------
  // Form title; Alignment group-box; alignments: left, right, center, justify
  'Absatz', 'Ausrichtung', '&Links', '&Rechts', '&Zentriert', '&Blocksatz',
  // Spacing group-box; spacing before, after, between lines, [spacing] by
  'Abstand', '&Vor:', '&Nach:', 'Zeilen&abstand:', 'v&on:',
  // Indents group-box; indents: left, right, first line
  'Einzge', 'L&inks:', 'R&echts:', 'E&rste Zeile:',
  // indented, hanging
  '&Eingezogen', '&Hngend', 'Beispiel',
  // line spacing: single, 1.5 lines, double, at least, exactly, multiple
  'Einfach', '1.5 Zeilen', 'Zweizeilig', {*}'At least', {*}'Exactly', 'Mehrfach',
  // preview text
  'Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text. Text text text text text.',
  // tabs: Indents and spacing, Tabs, Text flow
  'Einzge und Abstnde', 'Tabulatoren', 'Textfluss',
  // tab stop position label; buttons: set, delete, delete all
  '&Tabulator Position:', '&Setzen', '&Lschen', '&Alle lschen',
  // tab align group; left, right, center aligns,
  'Ausrichtung', '&Links', '&Rechts', '&Zentriert',
  // leader radio-group; no leader
  'Fhrungslinie', '(Keine)',
  // tab stops to be deleted, delete none, delete all labels
  'Tabulatoren zu lschen:', '(Keine)', 'Alle.',
  // Pagination group-box, keep with next, keep lines together
  'Zeilen- und Seitenumbruch', '&Abstze nicht trennen', '&Zeilen nicht trennen',  
  // Preview Form --------------------------------------------------------------
  // Title; page width, full pages; pages label
  'Druckvorschau', 'Seitenbreite', 'Ganze Seite', 'Seiten:',
  // Invalid Scale, [page #] of #
  'Bitte geben Sie eine Nummer zwischen 10 und 500 ein', 'von %d',
  // Hints on buttons: first, prior, next, last pages
  'Erste Seite', 'Vorherige Seite', 'Nchste Seite', 'Letzte Seite',
  // Cell Spacing Form ---------------------------------------------------------
  // Title, groupbox, between cells, from table border to cells
  'Zellraum', 'Abstand', 'Zwischen den Zellen', 'Vom Tabellenrahmen zu den Zellen',
  // vertical, horizontal (x2)
  '&Vertikal:', '&Horizontal:', 'V&ertikal:', 'H&orizontal:',  
  // Table Borders Form --------------------------------------------------------
  // Title; Settings group-box; Color, light color, shadow color
  'Rahmen', 'Einstellungen', '&Farbe:', '&Helle Farbe:', 'Scha&ttenfarbe:',
  // Width; Border type group-box;
  '&Breite:', 'Rahmentyp',
  // Border types: none, sunken, raised, flat
  '&Kein', '&Eingesunken', '&Erhoben', '&Glatt',
  // Split Cells Form ----------------------------------------------------------
  // title, group-box
  'Teilen', 'Teilen in',
  // split to specified number of rows and cols, split to original cells (unmerge)
  '&Bitte Anzahl der Zeilen und Spalten eingeben', '&Originalzellen',
  // number of columns, rows, merge before
  'Anzahl der &Spalten:', 'Anzahl der &Zeilen:', '&Verbinden vor dem Teilen',
  // to original cols, rows check-boxes
  'Teilen wie Origina&lspalten', 'Teilen wie O&riginalzeilen',
  // Add Rows form -------------------------------------------------------------
  'Zeilen hinzufgen', 'Anza&hl der Zeilen:',
  // Page Setup form -----------------------------------------------------------
  // title, Page tab, Header&Footer tab
  'Seite einrichten', 'Seite', 'Kopf- und Fusszeile',
  // margins group-box, left, right, top, bottom
  'Rnder (Millimeter)', 'Rnder (Zoll)', '&Links:', '&Oben:', '&Rechts:', '&Unten:',
  // mirror margins check-box
  '&Seitenrnder spiegeln',
  // orientation group-box, portrait, landscape
  'Orientierung', '&Hochformat', 'Qu&erformat',
  // paper group-box, paper size, default paper source
  'Papier', '&Gre:', '&Quelle:',
  // header group-box, print on the first page, font button
  'Kopfzeile', '&Text:', '&Kopfzeile auf der ersten Seite', '&Schriftart...',
  // header alignments: left, center, right
  '&Linksbndig', '&Zentriert', '&Rechtsbndig',
  // the same for footer (different hotkeys)
  '&Fusszeile', 'Te&xt:', 'Fusszeile auf der ersten Seite', 'S&chriftart...',
  'L&inksbndig', 'Z&entriert', 'Rec&htsbndig',
  // page numbers group-box, start from
  'Seitennummerierung', '&Beginnt bei:',
  // hint about codes
  'Spezielle Zeichenkombinationen:'#13'&&p - Seitennummer; &&P - Seitenanzahl; &&d - Aktuelles Datum; &&t - Aktuelle Zeit.',
  // Ruler ---------------------------------------------------------------------
  // Hints: table column resize, row resize
  'Gre der Tabellenspalte ndern', 'Gre der Tabellenzeile ndern',
  // Hints on indents: first line, left (together with first), left (without first), right
  'Erste Zeile einrcken', 'Einzug links', 'Hngender Einzug', 'Einzug rechts',
  // Hints on lists: up one level (left), down one level (right)
  'Eine Ebene hher verschieben', 'Eine Ebene niedriger verschieben',
  // Hints for margins: bottom, left, right and top
  'Unterer Seitenrand', 'Linker Seitenrand', 'Rechter Seitenrand', 'Oberer Seitenrand',
  // Hints for tabs: left, right, center, decimal (reserved) aligned
  'Am Tabulator links ausrichten', 'Am Tabulator rechts ausrichten', 'Am Tabulator zentriert ausrichten', 'Am Dezimalkomma ausrichten',
  // Spelling check and thesaurus ----------------------------------------------
  '&Synonyme', '&Alle ignorieren', '&Zum Wrterbuch hinzufgen'
  );


initialization
  RVA_RegisterLanguage('German', ANSI_CHARSET, @Messages);

end.
